#spring.datasource.url=jdbc:mysql://localhost:3306/catalogdb?useSSL=false
#spring.datasource.url=jdbc:postgresql://localhost:5432/catalogdb
#spring.datasource.username=catalog
#spring.datasource.password=catalog123
#spring.jpa.hibernate.ddl-auto=update
spring.application.name=catalog

spring.cloud.config.uri=http://localhost:8081
spring.cloud.config.profile=default
spring.cloud.config.fail-fast=true